## php-horde-util 1.1.0

=== debian/changelog ===
php-horde-util (1.1.0-1) unstable; urgency=low

  * Horde_Util package.
  * Initial packaging (Closes: #635821)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:37:36 +0100
