## php-horde-util 2.2.2

=== debian/changelog ===
php-horde-util (2.2.2-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:29:02 +0200

php-horde-util (2.2.2-1) unstable; urgency=low

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 21:00:24 +0200

php-horde-util (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 18:16:48 +0200
