## php-horde-util 2.3.0

=== debian/changelog ===
php-horde-util (2.3.0-1) unstable; urgency=low

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:48:28 +0200
