## php-horde-util 2.4.0

=== debian/changelog ===
php-horde-util (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 13:12:46 +0200
