## php-horde-util 2.5.1

=== debian/changelog ===
php-horde-util (2.5.1-5) unstable; urgency=medium

  * Fix autopkgtest tests:
    - Depends on locales
    - generate some locales (and thus needs-root)
    - run tests with LANG=cs_CZ.UTF-8
    - run tests as www-data (to drop unnecessary privileges)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 16 Oct 2014 21:37:44 +0200

php-horde-util (2.5.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 13:41:16 +0200

php-horde-util (2.5.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 12:53:56 +0200

php-horde-util (2.5.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 21:49:42 +0200

php-horde-util (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 17 Aug 2014 21:54:07 +0200
