=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-recommends needs-root
Depends: @, php5-cli, php-horde-test, locales
