## php-horde-util 2.5.6

=== debian/changelog ===
php-horde-util (2.5.6-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.5.6

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:10:35 +0200

php-horde-util (2.5.5-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.5.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:56:02 +0200
