## php-horde-util 2.5.7

=== debian/changelog ===
php-horde-util (2.5.7-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 15:36:26 -0700

php-horde-util (2.5.7-1) unstable; urgency=medium

  * New upstream version 2.5.7

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:31:54 +0100

php-horde-util (2.5.6-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 21:47:47 +0200
