## php-horde-util 2.5.8

=== debian/changelog ===
php-horde-util (2.5.8-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility.patch: PHPUnit 6 has
    namespaced classes.
  * debian/patches/php72_compatibility.patch: PHP 7.2 has deprecated
    each().

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 16 Feb 2018 11:40:02 -0800

php-horde-util (2.5.8-1) unstable; urgency=medium

  * New upstream version 2.5.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 Jul 2016 21:08:02 +0200

php-horde-util (2.5.7-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 07:18:04 +0200

php-horde-util (2.5.7-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 15:07:20 +0100
