=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.horde.org/
-Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-util.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-util.git
+Vcs-git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-util.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-util.git
 
 Package: php-horde-util
 Architecture: all
