## php-horde-util 2.5.9

=== debian/changelog ===
php-horde-util (2.5.9-2) unstable; urgency=medium

  * d/control: Drop optional dependencies from package.xml to Suggests: field.
    (Closes: #870871).
  * d/t/control: Require PHPUnit-8.x-ported php-horde-test.
  * d/patches: Add 1001_PHPUnit-8.x.patch. Adapt test cases to PHPUnit 8.x.
  * d/t/control: Add D: php-intl, locales-all (instead of locales).
  * d/t/: Drop needs-root restriction. Don't render locales for individual
    languages anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Jul 2020 00:59:05 +0200

php-horde-util (2.5.9-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream version 2.5.9
  * d/copyright: Update copyright attributions.
  * d/tests/control: Drop deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:36:10 +0200

php-horde-util (2.5.8-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959287).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:58:00 +0200

php-horde-util (2.5.8-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:33:45 +0200

php-horde-util (2.5.8-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 09:44:43 +0200

php-horde-util (2.5.8-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 14:44:53 +0200
