## php-horde-util 2.5.12

=== debian/changelog ===
php-horde-util (2.5.12-2) unstable; urgency=medium

  * Team upload.

  [ Mike Gabriel ]
  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.

  [ Anton Gladky ]
  * d/patches: Fix many warnings due to PHP8.2. (Closes: #1028952)
  * d/patches: Disable three tests. Should be fixed by upstream.

 -- Anton Gladky <gladk@debian.org>  Tue, 24 Jan 2023 20:27:42 +0100

php-horde-util (2.5.12-1) unstable; urgency=medium

  * New upstream version 2.5.12
  * d/patches: Add 1002_PHP-8.1.patch. Amend deprecation warnings during unit
    tests with PHP 8.1.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Jul 2022 21:09:52 +0200
